Bug 116641 - New port: net/pro-search File search and navigation system
New port: net/pro-search File search and navigation system
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 23:30 UTC by proler
Modified: 2007-12-16 12:00 UTC (History)
0 users

See Also:


Attachments
file.shar (8.95 KB, text/plain)
2007-09-25 23:30 UTC, proler
no flags Details
prosearch.shar (9.08 KB, application/x-shellscript)
2007-10-08 20:41 UTC, beech
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description proler 2007-09-25 23:30:01 UTC
Powerful file search
Comment 1 Edwin Groothuis freebsd_committer 2007-09-25 23:30:10 UTC
Class Changed
From-To: sw-bug->change-request

Fix category (new ports should be change-requests)
Comment 2 beech freebsd_committer 2007-09-26 04:37:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 beech freebsd_committer 2007-10-08 20:41:39 UTC
This port doesn't support NOPORTDOCS which is required. Please update.
Shar is attached, with fixes to date.

Thanks,

Beech
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
 X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.FreeBSD.org/releases/6.2R/announce.html
---------------------------------------------------------------------------------------


Comment 4 beech freebsd_committer 2007-10-08 20:47:57 UTC
State Changed
From-To: open->feedback

Awaiting maintainer feedback.
Comment 5 beech freebsd_committer 2007-10-13 13:38:53 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 6 dfilter freebsd_committer 2007-12-16 11:52:20 UTC
beech       2007-12-16 11:52:15 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/prosearch        Makefile distinfo pkg-descr pkg-plist 
    net/prosearch/files  pkg-message.in 
  Log:
  - New port prosearch-0.17.2
  - File search and navigation system.
  
  PR:             ports/116641
  Submitted by:   Oleg Alexeenkov <proler@gmail.com> (maintainer)
  Approved by:    linimon (mentor)
  
  Revision  Changes    Path
  1.1946    +1 -0      ports/net/Makefile
  1.1       +88 -0     ports/net/prosearch/Makefile (new)
  1.1       +3 -0      ports/net/prosearch/distinfo (new)
  1.1       +19 -0     ports/net/prosearch/files/pkg-message.in (new)
  1.1       +3 -0      ports/net/prosearch/pkg-descr (new)
  1.1       +130 -0    ports/net/prosearch/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 beech freebsd_committer 2007-12-16 11:53:46 UTC
State Changed
From-To: open->closed

Committed, Thanks!